html {
    font-family: 'Roboto', sans-serif;
}
body{
    margin: 0em;
    padding: 0em;
}
h1 {
    color:blue;
    text-align: start;
}
h2 {
    color:darkcyan;
    text-align: start;
}
input[type="checkbox"] {
    margin-right: 10px;
}
ul{
    list-style-type: none;
    padding-left: 0px;
}
header{
    background-color: yellowgreen;
    padding-bottom: 16px;
    padding-top: 16px;
}
header ul
{
    display: flex;
    justify-content: space-around;
    margin: 0em;
}
header li:hover{
    border-top: solid 3px blue;
    border-bottom: solid 3px red;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: -10px;
    margin-right: -10px;
    margin-top: -3px;
    margin-bottom: -3px;
    background-color: white;
}
a{
    text-decoration: none;
}

.mr {
    margin-top: 25px;
}
section a:hover{
    border-left: solid 3px blue;
    border-right: solid 3px red;
    margin-left: -3px;
}
main{
    min-height: 100vh;
    margin-left: 1em;
    margin-right: 1em;
    text-align: justify;
}
#submit{
    padding-top: 1em;
    padding-right: 2em;
    padding-bottom: 1em;
    padding-left: 2em;
    margin-left: 55%;
    margin-bottom: 1em;
    font-size: 1em;
    font-weight: bold;
}
footer{
    text-align: center;
    background-color: yellowgreen;
    padding-top: 20px;
    padding-bottom: 20px;
    bottom: 0%;
    width: 100%;
}
@media (max-height:769px) {
    html {
        font-family: 'Roboto', sans-serif;
    }
    body{
        margin: 0em;
        padding: 0em;
    }
    h1 {
        color:blue;
        text-align: start;
    }
    h2 {
        color:darkcyan;
        text-align: start;
    }
    input[type="checkbox"] {
        margin-right: 10px;
    }
    ul{
        list-style-type: none;
        padding-left: 0px;
    }
    header{
        background-color: yellowgreen;
        padding-bottom: 16px;
        padding-top: 16px;
    }
    header ul
    {
        display: flex;
        justify-content: space-around;
        margin: 0em;
    }
    header li:hover{
        border-top: solid 3px blue;
        border-bottom: solid 3px red;
        padding-left: 10px;
        padding-right: 10px;
        margin-left: -10px;
        margin-right: -10px;
        margin-top: -3px;
        margin-bottom: -3px;
        background-color: white;
    }
    a{
        text-decoration: none;
    }
    section a:hover{
        border-left: solid 3px blue;
        border-right: solid 3px red;
        margin-left: -3px;
    }
    main{
        min-height: 100vh;
        margin-left: 1em;
        margin-right: 1em;
        text-align: justify;
    }
    #submit{
        padding-top: 1em;
        padding-right: 2em;
        padding-bottom: 1em;
        padding-left: 2em;
        margin-left: 55%;
        margin-bottom: 1em;
        font-size: 1em;
        font-weight: bold;
    }
    footer{
        text-align: center;
        background-color: yellowgreen;
        padding-top: 20px;
        padding-bottom: 20px;
        position: initial;
    }
}

@media (max-width: 450px) {
    header ul{
        display: grid;
        text-align: center;
        line-height: 1.5em;
    }
    footer{
        position: initial;
    }
}